UPDATE asterisk.sippeers SET `fullname`='NULL', `callgroup`='NULL', `pickupgroup`='NULL';
{% for peer in peers %}
UPDATE asterisk.sippeers SET `fullname`='{{peer.name}}', `callgroup`='{{peer.call_grp}}', `pickupgroup`='{{peer.piup_grp}}' WHERE `name`='{{peer.num}}';
{% endfor %}